body {
    background-color: #514F4E;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.1em;
}

#all_content {
    max-width: 760px;
    margin: 20px auto;
    padding: 10px;
    background-color: #999999;
}

hr {
	/* border: 1px solid #514F4E; */
	border: none;
	height: 1px;
	background-color: #514F4E;
}

input[type=text], select, textarea {
	padding: 5px;
	background-color: #AAAAAA;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	width: 95%;
	border: 1px solid #514F4E;
}

input[type=submit], input[type=reset], input[type=button], input[type=file], button, input#file-upload-button {
	padding: 5px;
	background-color: #AAAAAA;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	border: 1px solid #514F4E;
	margin-bottom: 10px;
}

input[type=submit]:hover, input[type=reset]:hover, input[type=button]:hover, button:hover {
	background-color: #999999;
}

.error {
	color: red;
	font-weight: bold;
}

table, td, th {
	border: 1px solid #514F4E;
}

table {
	border-collapse: collapse;
}

td, th {
	padding: 3px;
}
